Copy PageList clubsget https://api.staging.antavo.com/v1/clubsThis endpoint returns the list of clubs based on various query parameters.Query Paramsid.eqstringFilter to a specific club by ID.template_idstringFilter by associated template ID.namestringFilter by name.typestringenumFilter by template type.publicpublicprivateAllowed:publicprivatestatusstringenumFilter by status.activeactivedisbandedfraudulentAllowed:activedisbandedfraudulentoffsetintegerDefaults to 0Offsets the starting number of clubs to return. This is used in pagination in conjunction with the limit query.limitinteger1 to 100Defaults to 20Limits the number of clubs returned in one response. Other values are accessible by pagination made accessible via the offset.Responses 200Request successful. 400Bad request due to invalid parameters. 404Request successful but no clubs found.Updated over 1 year ago List club templatesCreate a new clubDid this page help you?YesNo